Bug 1128662 - Review Request: ceres-solver - A non-linear least squares minimizer
Summary: Review Request: ceres-solver - A non-linear least squares minimizer
Keywords:
Status: CLOSED DUPLICATE of bug 1183193
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-11 10:29 UTC by Christopher Meng
Modified: 2015-02-22 00:56 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-22 00:56:50 UTC


Attachments (Terms of Use)

Description Christopher Meng 2014-08-11 10:29:02 UTC
Spec URL: http://sg.cicku.me/ceres-solver.spec
SRPM URL: http://sg.cicku.me/ceres-solver-1.9.0-1.fc22.src.rpm
Description: Ceres Solver is an open source C++ library for modeling and solving large complicated nonlinear least squares problems. It is a feature rich, mature and performant library which has been used in production since 2010. 

At Google, Ceres Solver is used to:
* Estimate the pose of Street View cars, aircrafts, and satellites.
* Build 3D models for PhotoTours.
* Estimate satellite image sensor characteristics.
* Stitch panoramas or apply Lens Blur on Android.
* Solve bundle adjustment and SLAM problems in Project Tango.

Outside Google, Ceres is used for solving problems in computer vision, computer graphics, astronomy and physics.
Fedora Account System Username: cicku

Comment 1 Scott K Logan 2014-12-20 22:07:03 UTC
The links appear to be dead. Any chance you could post them somewhere else?

Comment 2 Christopher Meng 2015-02-22 00:56:50 UTC

*** This bug has been marked as a duplicate of bug 1183193 ***


Note You need to log in before you can comment on or make changes to this bug.